@charset "UTF-8";
/* ======================================================================
 p_top
====================================================================== */
.p_top_lead .txt_2.t1 {
  margin: 0 auto 30px;
  font-size: 14px;
  font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: normal;
}

.tt_osusume .txt_1 {
  font-size: 20px;
  text-align: center;
  margin-top: 30px;
  font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: normal;
}

.tt_osusume.mg01 {
  margin: 0 0 50px;
}

.p_top_double.one_only {
  justify-content: center;
}
